@charset "UTF-8";
.leasing {
  color: #000;
  /*max-width: 937px;*/
  margin: 0 auto;
}
.leasing-fix{height: 30px;box-shadow: 0 5px 15px rgba(10,30,40,.25);background-color: #3198a7;line-height: 30px;font-size: 14px;font-weight: 700;color: #fff;padding: 0 10px;position: absolute;top: -35px;white-space: nowrap;transform: translateX(-50%);left: 9px;display: block;}
.leasing__calc .leasing-fix::after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    /* border-color: rgba(117,200,213,0); */
    border-top-color: #3198a7;
    border-width: 5px;
    margin-left: -5px;
}
.leasing-fix-2{margin:8px 0 0}
.leasing h1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 25px;
}
.leasing__desc {
  font-size: 18px;
  line-height: 26px;
  margin: 0 0 45px;
  max-width: 700px;
}
.leasing__features {
  display: flex;
  justify-content: space-around;
  margin: 0;
}
.leasing__features-item {
  text-align: center;
  /* font-size: 16px; */
}
.leasing__features-item p {font-size: 16px;font-weight: 400;}
.leasing__features-item-img {
  align-items: center;
  background-color: #ffd800;
  border-radius: 50%;
  display: flex;
  font-size: 15px;
  height: 71px;
  justify-content: center;
  line-height: 20px;
  margin: 0 auto 15px;
  width: 71px;
}
.leasing__calc {
  margin-bottom: 95px;
  /* padding: 87px 0 0; */
}
.leasing__calc-title {
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 49px;
}
.leasing__calc-form {
  align-items: start;
  display: flex;
  justify-content: space-between;
  padding: 87px 0 0;
}
.leasing__calc-data {
  min-width: 51%;
}
.leasing__calc-result {
  background-color: #ffffff;
  box-shadow: 0 1px 25px #e3e3e3;
  border-radius: 3px;
  min-width: 43%;
  padding: 49px 41px 35px;
}
.leasing__calc-result-item {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
  margin-top: 18px;
  position: relative;
}
.leasing__calc-result-item:first-child {
  margin-top: 0;
}
.leasing__calc-result-item:after {
  border-top: 1px dotted;
  bottom: 1px;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}
.leasing__calc-result-item .name {
  background: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  margin: 0;
  padding: 0 2px 0 0;
  position: relative;
  z-index: 2;
}
.leasing__calc-result-item .value {
  background: #fff;
  font-size: 24px;
  font-weight: bold;
  margin: 0;
  padding: 0 0 0 2px;
  position: relative;
  z-index: 2;
}
.leasing__calc-result .btn {
  background-color: #ffd800;
  border: none;
  border-radius: 3px;
  color: #000;
  font-size: 14px;
  margin-top: 33px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  width: 168px;
}
.leasing__calc-field {
  margin-top: 60px;
}
.leasing__calc-field:first-child {
  margin-top: 0;
}
.leasing__calc-field p {
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin: 0 0 42px;
}
.leasing__calc-field_price .leasing-price {
  background: none;
  border-radius: 0;
  border: none;
  height: 28px;
}
.leasing__calc-field_price .leasing-price-wrap {
  background-color: #f2f2f2;
  box-shadow: 0 11px 24px #a8a8a8;
  border-radius: 14px;
  border: none;
  padding: 0 14px;
  position: relative;
}
.leasing__calc-field_price .leasing-price-wrap:before {
  background: #3299a8;
  border-bottom-left-radius: 14px;
  border-top-left-radius: 14px;
  content: "";
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 14px;
}
.leasing__calc-field_price .leasing-price-wrap:after {
  background: #3299a8;
  border-bottom-right-radius: 14px;
  border-top-right-radius: 14px;
  content: "";
  height: 28px;
  right: 0;
  position: absolute;
  top: 0;
  width: 14px;
}
.leasing__calc-field_price .leasing-price-wrap .slider-min, .leasing__calc-field_price .leasing-price-wrap .slider-max {
  font-size: 15px;
  padding: 40px 0 0;
  position: absolute;
  top: 0;
  z-index: 2;
  white-space: nowrap;
}
.leasing__calc-field_price .leasing-price-wrap .slider-min:before, .leasing__calc-field_price .leasing-price-wrap .slider-max:before {
  background-color: #000000;
  content: "";
  height: 34px;
  position: absolute;
  top: 0px;
  width: 2px;
}
.leasing__calc-field_price .leasing-price-wrap .slider-min:after, .leasing__calc-field_price .leasing-price-wrap .slider-max:after {
  background-color: #000000;
  border-radius: 50%;
  top: 32px;
  content: "";
  height: 7px;
  left: -2px;
  position: absolute;
  width: 7px;
}
.leasing__calc-field_price .leasing-price-wrap .slider-min span {
  position: absolute;
  left: 0px;
  bottom: -20px;
}
.leasing__calc-field_price .leasing-price-wrap .slider-max {
  left: calc( 100% - 14px );
}
.leasing__calc-field_price .leasing-price-wrap .slider-max span {
  position: absolute;
  right: -15px;
  bottom: -20px;
}
.leasing__calc-field_price .leasing-price .ui-slider-range {
  background-color: #3198a7;
  background-image: linear-gradient(to right, #3198a7 0%, #56c0d0 100%);
  border-radius: 0;
  height: 28px;
}
.leasing__calc-field_price .leasing-price .ui-slider-handle {
  position:relative;
  border: none;
}
.leasing__calc-field_time p {
  display: inline-block;
  margin: 0 26px 0 0;
}
.leasing__calc-field_time label {
  margin-right: 11px;
}
.leasing__calc-field_time label input[type=radio] {
  opacity: 0;
  position: absolute;
  visibility: hidden;
}
.leasing__calc-field_time label input[type=radio]:checked + span {
  background-color: #3198a7;
  box-shadow: 0 11px 24px #177482;
  border-color: transparent;
  color: #fff;
}
.leasing__calc-field_time label span {
  background-color: #ffffff;
  border-radius: 3px;
  border: 1px solid #cccccc;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  text-align: center;
  width: 84px;
  cursor: pointer;
}
.leasing__steps {
  margin-bottom: 78px;
}
.leasing__steps-title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 50px;
}
.leasing__steps-list {
  display: flex;
  justify-content: space-between;
}
.leasing__steps-item {
  background-color: #ffffff;
  border-radius: 3px;
  box-sizing: border-box;
  padding: 0 10px;
  width: 20%;
}
.leasing__steps-item-num {
  color: #ffd800;
  font-size: 56px;
  float: left;
  line-height: 43px;
}
.leasing__steps-item-info {
  margin-left: 46px;
}
.leasing__steps-item p {
  font-size: 13px;
  line-height: 1.4;
  margin-bottom: 0;
}
.leasing__steps-item p a {
  display: inline !important;
  font-size: inherit;
  line-height: inherit;
}
.leasing__steps-item-title {
  font-size: 16px !important;
  font-weight: bold;
  margin-bottom: 13px !important;
}
.leasing__benefits {
  display: flex;
  margin-bottom: 90px;
  justify-content: flex-start;
}
.leasing__benefits-title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 43px;
}
.leasing__benefits-info {
  min-width: 59%;
}
.leasing__benefits-info ul {
  font-size: 16px;
  margin-left: 0 !important;
  padding: 0;
}
.leasing__benefits-info ul li {
  list-style: none;
  margin-bottom: 17px;
  font-size: 18px;
}
.leasing__benefits-info ul li:before {
  content: "—";
  margin-right: 10px;
}
.leasing__benefits-docs {
  background-color: #e9f4f8;
  border-radius: 3px;
  min-width: 300px;
  padding: 29px 24px 37px;
  text-align: center;
  width: 240px;
}
.leasing__benefits-docs-title {
  font-size: 16px;
  font-weight: bold;
  margin: 17px 0 24px;
}
.leasing__benefits-docs .btn {
  background-color: #3198a7;
  border-radius: 3px;
  display: block;
  height: 35px;
  line-height: 35px;
  margin: 0 auto 25px;
  text-align: center;
  width: 168px;
}
.leasing__benefits-docs .more {
  font-size: 13px;
}
@media (max-width: 1000px) {
  .leasing {
    padding: 0 20px;
  }
  .leasing__calc-data {
    padding-right: 30px;
  }
  .leasing__calc-result {
    min-width: 52%;
  }
}
@media (max-width: 500px) {
	.leasing__calc-field_time p {
    display: block;margin:0 0 12px;
}
.leasing__benefits-info ul li {
    font-size: 14px;
}
.leasing__calc-result-item .name {
  
    font-size: 13px;
}
.leasing__calc-result-item .value {

    font-size: 16px;
}
  .leasing__features {
    display: block;
  }
  .leasing__calc-form {
    display: block;
  }
  .leasing__calc-fields {
    margin-bottom: 40px;
  }
  .leasing__calc-result {
    padding: 29px 21px 25px;
  }
  .leasing__calc-result .btn {
    padding: 0 !important;
  }
  .leasing__steps-list {
    display: block;
  }
  .leasing__steps-item {
    margin-bottom: 30px;
    width: auto;
  }
  .leasing__steps-item-title {
    margin-bottom: 0 !important;
  }
  .leasing__benefits {
    display: block;
  }
  .leasing__benefits-docs {
    width: auto;
  }
  .leasing__benefits-docs .btn {
    padding: 0 !important;
  }
}

